This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 433275 - [Indic] Translation/Shortcut need to review
[Indic] Translation/Shortcut need to review
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432944
  Show dependency treegraph
 
Reported: 2008-02-18 04:35 EST by A S Alam
Modified: 2013-07-02 20:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 05:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-18 04:35:56 EST
Description of problem:
Translation status is low for New Indic Language 

kn_IN 0%
te_IN 0%
 
Version-Release number of selected component (if applicable):
evince-2.21.91-1.fc9.i386


How reproducible:


Steps to Reproduce:
1. LANG=LL_CC.UTF-8 evince
  
Actual results:


Expected results:
100% and English shortcuts
Comment 1 Ankit Patel 2008-02-18 04:40:04 EST
Hi Krishnababu, Shankar,

Can you please look into this bug?
Comment 2 Bug Zapper 2008-05-14 01:15:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tony Fu 2008-09-09 23:09:28 EDT
requested by Jens Petersen (#27995)
Comment 4 Bug Zapper 2009-06-09 19:34:52 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jens Petersen 2009-06-09 23:46:13 EDT
Any better in F11?
Comment 6 A S Alam 2009-06-11 05:32:47 EDT
Update for current Release: Fedora 11
Closing: Bug Fixed with following version:
evince-2.26.2-1.fc11.x86_64

Note You need to log in before you can comment on or make changes to this bug.